Subject: Day Job Don't Quit
From: "Bob Ingold" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Jan 1996 14:03:51 -0500

I've been reading enough of these messages that I feel a need to put in two
cents worth I got from from an animation instructor.

If you want to be an animator working in an animation house and you want to
make a living at it then you have to have the ability to survive financially
without work for a year.  If you can do that then you'll probably make it.

	As a beginner you won't find steady work until your reputation proves
otherwise.

Of course when the instructor says this at the beginning of the semester, half
the class empties out.

-- 
Bob Ingold            	Time Warner Interactive
[email-masked]	675 Sycamore Drive
(408) 434-1787		Milpitas, CA 95035